/*------------------------popup-------------*/
#popup {
	padding:0;
	position:fixed;
	display: none;
	z-index:1001;
}
*html .img_100{
	height: 100%
}
/* Fixed msg block - DO NOT change anything! */

#notifier_box {
  position: fixed; left: 0; top: 0;
  display: none; visibility: hidden;
  background-color: red; color: white; 
  margin: 5px; padding: 4px 20px;
  font-size: 10px;
  z-index: 9999;
}
span > div#rc_notify {
  position: fixed;
}
/* / Fixed msg block  */

/*-------------- popup ---------------*/
#popupcurtain1{top:0;left:0;position:fixed;z-index:1000;}
#popupcurtain2{top:0;left:0;position:fixed;z-index:9001;}
*html #popupcurtain1{position:absolute;}
*html #popupcurtain2{position:absolute;}

/* export toolbar */
.export_toolbar_wrap {
	font: 10px verdana; 
	padding: 5px 10px 8px 0px; 
	background-color: #eee; 
	margin-bottom: 5px; 
	text-align: right;
}

.export_toolbar_icon {
	position: relative; 
	top: 3px;
}	
